langcode: en
status: true
dependencies:
  config:
    - field.field.node.simplenews_issue.body
    - field.field.node.simplenews_issue.simplenews_issue
    - node.type.simplenews_issue
  module:
    - text
    - user
id: node.simplenews_issue.default
targetEntityType: node
bundle: simplenews_issue
mode: default
content:
  body:
    type: text_default
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
  links:
    weight: 1
    settings: {  }
    third_party_settings: {  }
hidden:
  simplenews_issue: true
